@charset "utf-8";
body, body > section {
	width: 100%;
}
/*========================================
    key_visual
========================================*/

#key_visual {
	width: 100%;
	height: auto;
	background: url(../img/top/key_visual3.jpg) no-repeat center 0;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}
#key_visual:after{
	width: 100%;
	height: 50%;
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,0.1) 0%, rgba(0,212,255,0) 100%);
}
#key_visual .inner {
	margin: 0 auto;
	width: 100%;
	height: auto;
	text-align: center;
	display: block;
}
#key_visual .inner .content {
	height: 100vh;
	vertical-align: middle;
	display: block;
}
#key_visual p.text {
	width: 100%;
	font-size: 50px;
	font-size: 5.0rem;
	letter-spacing: .1em;
	font-style: italic;
	line-height: 2;
	font-family: futura-pt, sans-serif;
	font-weight: 100;
	text-align: center;
	color: #000000;
	display: block;
	position: absolute;
	top: 40%;
	left: 0;
	z-index: 1;
}
#key_visual .btn_container {
	margin: 0 auto;
	display: inline-block;
	position: absolute;
	bottom: 20%;
	left: calc(50% - 222px);
	z-index: 1;
}
#key_visual .btn_container li {
	font-family: futura-pt, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	float: left;
	padding: 0;
}
#key_visual .btn_container a {
	background: rgba(110, 204, 27, .9);
	color: #fff;
	display: block;
	padding: 15px 0;
	position: relative;
	border-radius: 30px;
	width: 210px;
	box-sizing: border-box;
	text-align: center;
}
#key_visual .btn_container .btn_contact a {
	margin-right: 20px;
}
#key_visual .btn_container a span {
	background: url(../img/common/icon_external.png) no-repeat right center;
	background-size: 12px auto;
	padding-right: 30px;
}
#key_visual .btn_container a span em {
	font-size: 14px;
	font-size: 1.4rem;
}
#key_visual p.scroll {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 5%;
	width: 100%;
	display: inline-block;
	height: calc(1.8rem + 28px);
	text-align: center;
	font-size: 18px;
	font-size: 1.8rem;
	color: #ffffff;
	margin: auto;
	font-family: futura-pt, sans-serif;
	font-style: normal;
	font-weight: 100;
	letter-spacing: .1em;
	text-align: center;
	z-index: 1;
}
#key_visual .scroll a {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	position: relative;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	-ms-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	transition: opacity 0.3s;
	padding-top: 12px;
}
#key_visual .scroll a:hover {
	opacity: 0.3;
}
#key_visual .scroll a:after {
	content: "";
	background: url(../img/top/icn-scroll_arrow.png);
	background-size: 25px auto;
	width: 25px;
	height: 13px;
	position: absolute;
	left: calc(50% - 15px);
	top: -12px;
}
/*========================================
    value
===================================== ===*/

#value {
	width: 100%;
	padding: 150px 0 200px;
	background: url(../img/top/bg_value.jpg) no-repeat 0 0;
	background-size: 100% 100%;
	position: relative;
}
#anchor_value {
	position: absolute;
	top: 0;
	left: 0;
}
#value .inner {
	margin: 0 auto;
	width: 960px;
	display: table;
}
#value .inner .content {
	display: table-cell;
	vertical-align: middle;
}
#value .inner .content .text {
	margin-bottom: 80px;
	width: 560px;
	float: left;
	opacity: 1;
	margin-top: 0;
}
#value .inner .content .text.hide {
	opacity: 0;
	margin-top: 100px;
}
#value figure {
	width: 311px;
	float: right;
	opacity: 1;
	margin-top: calc(5.0rem + 70px);
}
#value figure img {
	width: 100%;
	height: auto;
}
#value .inner .content .text2 {
	clear: both;
	opacity: 1;
	margin-top: 0;
}
#value h2 {
	font-size: 50px;
	font-size: 5.0rem;
	color: #000;
	border-bottom: 1px #000 solid;
	width: 300px;
	margin-bottom: 40px;
	padding-bottom: 30px;
}
#value p {
	margin: 0;
	width: 560px;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 2;
	letter-spacing: .18em;
	color: #000;
}
#value .inner .content .text2 p {
	width: 100%;
}
/*========================================
    Services
========================================*/

#services {
	width: 100%;
	background: url(../img/top/img_services.jpg) no-repeat 0 0;
	background-size: 100% 78.36185819%;
	background-color: #eee;
}
#services .inner {
	margin: 0 auto;
	width: 960px;
	min-height: 600px;
	padding: 165px 0 65px;
	box-sizing: border-box;
}
#services h2 {
	font-size: 50px;
	font-size: 5.0rem;
	color: #fff;
	border-bottom: 1px #fff solid;
	width: 300px;
	margin-bottom: 50px;
	padding-bottom: 30px;

}
.service_list {
	margin: 0 auto;
	width: 960px;
}
.service_list:after {
	content: '';
	display: block;
	clear: both;
}
.sevice_content {
	margin-right: 50px;
	width: 286px;
	background: #fff;
	box-shadow: 0 20px 20px rgba(0, 0, 0, .3);
	padding: 30px 40px 45px;
	box-sizing: border-box;
	float: left;
	opacity: 1;
	margin-top: 0;
	transition: all .5s ease-out;
}
.sevice_content .dtl{
	font-size: 14px;
	font-size: 1.2rem;
	text-align: center;
	font-weight: normal;
	margin-bottom: 20px;
}
.sevice_content.service_cd {
	margin-right: 0;
}
.sevice_content .service_item {
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.service_cms h3 {
	margin: 0 auto 10px;
	width: 148px;
	height: 82px;
	background: url(../img/common/logo_blue.svg) no-repeat center center;
	background-size: 148px 44px;
	text-indent: -9999px;
}
.service_cm figure {
	margin: 0 auto 20px;
	text-align: center;
	width: 82px;
	height: 82px;
}
.service_cm figure img {
	width: 82px;
	height: 82px;
}
.service_cd figure {
	margin: 0 auto 20px;
	text-align: center;
	width: 80px;
	height: 82px;
}
.service_cd figure img {
	width: 80px;
	height: 73px;
}
.sevice_content h4 {
	margin-bottom: 15px;
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1.125;
	color: #6ecc1b;
	text-align: center;
	vertical-align: middle;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.sevice_content .text {
	margin-bottom: 20px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 2;
}
.sevice_content .btn_more{
	margin-top: auto;
}
.sevice_content .btn_more a {
	display: block;
	color: #fff;
	background: #6ecc1b;
	font-size: 18px;
	text-align: center;
	padding: 10px;
	border-radius: 20px;
}
.sevice_content .btn_more a:hover {
	opacity: .75;
}
/*========================================
    news
========================================*/

#news {
	width: 100%;
	background-color: #EEE;
}
#news .inner {
	margin: 0 auto;
	width: 960px;
	padding: 80px 0 160px;
	position: relative;
}
#news h2 {
	font-size: 50px;
	color: #000;
	border-bottom: 1px #000 solid;
	width: 300px;
	margin-bottom: 50px;
	padding-bottom: 30px;
}
#news ul {
	display: flex;
	-webkit-justify-content: stretch;
	justify-content: stretch;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	transition: all 1s ease-out;
	opacity: 1;
	padding-top: 0;
}
#news.hide ul {
	opacity: 0;
	padding-top: 100px;
}
#news ul li {
	width: auto;
	margin-right: 2%;
	-webkit-flex-basis: 32%;
	flex-basis: 32%;

}
#news ul li:last-of-type {
	margin-right: 0;
}
#news ul li a:hover {
	text-decoration: underline;
}
#news ul li .date {
	margin-bottom: 35px;
	font-size: 14px;
	font-size: 1.4rem;
	color: #767676;
}
#news ul li .text {
	display: inline-block;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 2;
}
#news ul li a[target="_blank"] .text {
	background: url(../img/common/icon_external_black.png) no-repeat right center;
	padding-right: 20px;
}
#news p {
	transition: opacity 1s ease-out;
}
#news.hide p {
	opacity: 0;
}
#news p.btn_list {
	font-size: 18px;
	font-size: 1.8rem;
	letter-spacing: .1em;
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	position: absolute;
	top: 80px;
	right: 0px;
}
#news p.btn_list a {
	position: relative;
	padding-left: 23px;
}
#news p.btn_list a:hover {
	text-decoration: underline;
}
#news p.btn_list a:before {
	content: "";
	vertical-align: middle;
	position: absolute;
	top: calc(50% - 3px);
	left: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/*========================================
    blog
========================================*/

#blog {
	width: 100%;
	/*background: url(../img/top/img_blog.jpg) no-repeat 0 0;*/
	background-size: 100% 100%;
}
#blog .inner {
	margin: 0 auto;
	width: 960px;
	padding: 200px 0;
	position: relative;
}
#blog h2 {
	font-size: 45px;
	color: #000;
	border-bottom: 1px #000 solid;
	width: 300px;
	margin-bottom: 50px;
	padding-bottom: 30px;
}
#blog .inner p img{
	width: 200px;
	margin-left: 30px;
}
#blog ul {
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	padding-top: 0;
}

#blog ul li {
	width: 287px;
}
#blog ul li a {
	display: flex;
}
#blog ul li a:hover {
	text-decoration: underline;
	opacity: .75;
}
#blog ul li a .text_block {
	display: block;
	width: 162px;
}
#blog ul li .date {
	margin-bottom: 20px;
	font-size: 14px;
	font-size: 1.4rem;
	color: #767676;
}
#blog ul li .text {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 2;
}
#blog ul li figure {
	width: 110px;
	margin-right: 15px;
}
#blog ul li figure img {
	width: 110px;
	height: auto;
}
#blog p {
	transition: opacity 1s ease-out;
}
#blog.hide p {
	opacity: 0;
}
#blog p.btn_list {
	font-size: 18px;
	font-size: 1.8rem;
	letter-spacing: .1em;
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	position: absolute;
	top: 200px;
	right: 0px;
}
#blog p.btn_list a {
	position: relative;
	padding-left: 23px;
}
#blog p.btn_list a:hover {
	text-decoration: underline;
}
#blog p.btn_list a:before {
	content: "";
	vertical-align: middle;
	position: absolute;
	top: calc(50% - 3px);
	left: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/*========================================
    Responsive
========================================*/

@media (min-width: 980px) and (max-width: 1279px) {} @media (min-width: 980px) {
	.sp_only {
		display: none !important;
	}
}
@media (max-width: 979px) {
	.pc_only {
		display: none !important;
	}
	/*========================================
        key_visual
    ========================================*/
	
	#key_visual {
		width: 100%;
		background: url(../img/top/sp_key_visual3.jpg) no-repeat center center;
		background-size: cover;
		height: auto;
		position: relative;
		z-index: 2;
	}
	#key_visual:after{
		position: absolute;
		width: 100%;
		height: 30%;
		top: 70%;
		content: "";
		background: rgb(0,0,0);
		background: linear-gradient(0deg, rgba(0,0,0,0.4) 0%, rgba(0,212,255,0) 100%);
	}
	#key_visual .inner {
		margin: 0 auto;
		width: auto;
		height: auto;
	}
	#key_visual .inner .content {
		width: 100%;
		height: auto;
		position: absolute;
		top: 32%;
		left: 0;
		text-align: center;
	}
	#key_visual p.text {
		font-size: 25px;
		font-size: 2.5rem;
	}
	#key_visual .btn_container {
		display: none;
	}
	#key_visual p.scroll {
		font-size: 14px;
		font-size: 1.4rem;
		font-family: futura-pt, sans-serif;
		font-style: normal;
		font-weight: 100;
		letter-spacing: .1em;
		position: absolute;
		left: 0;
		bottom: 20px;
		bottom: 3.789473684%;
		width: 100%;
		z-index: 1;
	}
	#key_visual p.scroll a {
		padding-top: 10px;
	}
	#key_visual .scroll a:hover {
		opacity: 1;
	}
	#key_visual .scroll a:after {
		background: url(../img/top/icn-scroll_arrow_sp.png);
		background-size: 13px auto;
		width: 13px;
		height: 7px;
		left: calc(50% - 6.5px);
	}
	/*========================================
        value
    ========================================*/
	
	#value {
		/*margin-top: -45px;*/
		width: 100%;
		padding: 30px 0 30px;
		background: url(../img/top/bg_value.jpg) no-repeat 0 0;
		background-size: 100% 100%;
		position: relative;
	}
	#anchor_value {
		position: absolute;
		top: -45px;
	}
	#value .inner {
		margin: 0 auto;
		padding: 0 25px;
		width: auto;
		height: auto;
	}
	#value .inner .content {
		height: 100%;
		display: block;
	}
	#value .inner .content .text {
		margin-bottom: 20px;
		width: auto;
		float: none;
	}
	#value h2 {
		width: 45%;
		font-size: 25px;
		color: #000;
		border-bottom: 1px #000 solid;
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
	#value p {
		margin: 0;
		width: auto;
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 2;
		color: #000;
		text-align: justify;
		letter-spacing: .12em;
	}
	#value figure {
		margin: 0 auto 20px;
		width: 67.65625%;
		float: none;
		text-align: center;
	}
	#value figure img {
		width: 100%;
		max-width: 350px;
	}
	/*========================================
        Services
    ========================================*/
	
	#services {
		width: 100%;
		background: url(../img/top/sp_img_services.jpg) no-repeat 0 0;
		background-size: 100% 100%;
	}
	#services .inner {
		margin: 0 auto;
		width: auto;
		min-height: auto;
		padding: 30px 25px;
	}
	#services h2 {
		width: 45%;
		font-size: 25px;
		color: #fff;
		border-bottom: 1px #fff solid;
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
	.service_list {
		margin: 0 auto;
		width: 100%;
		display: block;
		box-sizing: border-box;
	}
	.sevice_content {
		width: 100%;
		background: #fff;
		box-shadow: 0 0 5px rgba(0, 0, 0, .5);
		padding: 30px;
		box-sizing: border-box;
		margin: 0;
		float: none;
	}
	.sevice_content .service_item {
		margin-top: 10px;
		margin-bottom: 30px;
		height: 82px;
	}
	.service_cms h3 {
		margin: 0 auto;
		width: 148px;
		height: 82px;
		background: url(../img/common/logo_blue.svg) no-repeat center center;
		background-size: 148px 44px;
		text-indent: -9999px;
	}
	.service_cm figure {
		margin-bottom: 0;
		text-align: center;
		vertical-align: middle;
	}
	.service_cd figure {
		margin-bottom: 0;
		text-align: center;
		vertical-align: middle;
	}
	.service_cm figure img, .service_cd figure img {
		vertical-align: middle;
	}
	.sevice_content h4 {
		margin-bottom: 10px;
		font-size: 20px;
		font-size: 2.0rem;
		line-height: 1.2;
		color: #6ecc1b;
		text-align: center;
	}
	.sevice_content .text {
		margin-bottom: 50px;
		font-size: 14px;
	}
	.sevice_content .btn_more a {
		display: block;
		color: #fff;
		background: #6ecc1b;
		font-size: 16px;
		font-size: 1.6rem;
		text-align: center;
		padding: 15px 10px;
		border-radius: 25px;
	}
	.sevice_content .btn_more a:hover {
		opacity: .75;
	}
	/*========================================
        news
    ========================================*/
	
	#news {
		width: 100%;
	}
	#news .inner {
		margin: 0 auto;
		width: auto;
		padding: 30px 10px;
	}
	#news h2 {
		width: 46.875%;
		font-size: 25px;
		color: #000;
		border-bottom: 1px #000 solid;
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
	#news ul {
		display: block;
	}
	#news ul li {
		margin-bottom: 20px;
		margin-right: 0;
		-webkit-flex-basis: 100%;
		flex-basis: 100%;
		width: auto;
	}
	#news ul li a:hover {
		text-decoration: underline;
	}
	#news ul li .date {
		margin: 0;
		font-size: 10px;
		font-size: 1.0rem;
		line-height: 1.8;
		color: #767676;
	}
	#news ul li .text {
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1.8;
	}
	#news p.btn_list {
		font-size: 18px;
		position: static;
	}
	#news p.btn_list a {
		position: relative;
		display: block;
		color: #fff;
		background: #6ecc1b;
		font-size: 16px;
		font-size: 1.6rem;
		font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-weight: 400;
		font-style: normal;
		text-align: center;
		padding: 15px 10px;
		border-radius: 25px;
	}
	#news p.btn_list a span {
		margin-left: 2px;
		font-size: 14px;
		font-size: 1.4rem;
	}
	#news p.btn_list a:hover {
		text-decoration: none;
		opacity: .75;
	}
	#news p.btn_list a:before {
		content: "";
		vertical-align: middle;
		position: absolute;
		top: 0;
		left: 0;
		width: 0;
		height: 0;
		margin: auto;
		border-top: none;
		border-right: none;
	}
	/*========================================
        blog
    ========================================*/
	
	#blog {
		width: 100%;
		/*background: url(../img/top/sp_img_blog.jpg) no-repeat 0 0;*/
		background-size: 100% 100%;
	}
	#blog .inner {
		margin: 0 auto;
		width: auto;
		padding: 30px 10px;
	}
	#blog .inner p img{
		width: 150px;
		margin-left: 15px;
		margin-bottom: 15px;
	}
	#blog h2 {
		width: 46.875%;
		font-size: 25px;
		color: #000;
		border-bottom: 1px #000 solid;
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
	#blog ul {
		display: block;
	}
	#blog ul li {
		margin-bottom: 20px;
		width: 100%;
	}
	#blog ul li a {
		display: flex;
	}
	#blog ul li .text_block {
		width: 76.666666666%;
	}
	#blog ul li .date {
		margin: 5px 0 0;
		font-size: 10px;
		font-size: 1.0rem;
		line-height: 1.8;
		color: #767676;
		;
	}
	#blog ul li .text {
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1.8;
	}
	#blog ul li figure {
		width: 18.333333333%;
		margin-right: 5%;
	}
	#blog ul li figure img {
		width: 100%;
		height: auto;
	}
	#blog p.btn_list {
		font-size: 18px;
		position: static;
	}
	#blog p.btn_list a {
		position: relative;
		display: block;
		color: #fff;
		background: #6ecc1b;
		font-size: 16px;
		font-size: 1.6rem;
		font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-weight: 400;
		font-style: normal;
		text-align: center;
		padding: 15px 10px;
		border-radius: 25px;
	}
	#blog p.btn_list a span {
		margin-left: 2px;
		font-size: 14px;
		font-size: 1.4rem;
	}
	#blog p.btn_list a:hover {
		text-decoration: none;
		opacity: .75;
	}
	#blog p.btn_list a:before {
		content: "";
		vertical-align: middle;
		position: absolute;
		top: 0;
		left: 0;
		width: 0;
		height: 0;
		margin: auto;
		border-top: none;
		border-right: none;
	}
	#blog ul img{
		margin: 10px;
	}
}
